import 'package:syncrow_web/pages/spaces_management/space_model/models/tag_body_model.dart';

class CreateSubspaceModel {
  late String subspaceName;
  late List<CreateTagBodyModel>? tags;

  Map<String, dynamic> toJson() {
    return {
      'subspaceName': subspaceName,
      'tags': tags?.map((tag) => tag.toJson()).toList(),
    };
  }
}
